/* Reset
-----------------------------------------------------------*/
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font-style:normal;vertical-align:baseline;background:0 0;font-weight:normal;}ins,mark{background-color:#ff9;color:#000}body{line-height:1em}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}ul,ol{list-style-type:none;}

/* Schriften
-----------------------------------------------------------*/
@font-face {
	font-family: 'DamienDisplayLight';
	src: url("webfonts/DamienDisplay_Light.eot"); /* IE9 Compat Modes */
	src: url("webfonts/DamienDisplay_Light.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url('webfonts/DamienDisplay_Light.woff2') format('woff2'), /* Super Modern Browsers */
		 url('webfonts/DamienDisplay_Light.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DamienDisplayLightItalic';
	src: url("webfonts/DamienDisplay_LightItalic.eot"); /* IE9 Compat Modes */
	src: url("webfonts/DamienDisplay_LightItalic.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url('webfonts/DamienDisplay_LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('webfonts/DamienDisplay_LightItalic.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DinamitBold';
	src: url("webfonts/Dinamit_Bold.eot"); /* IE9 Compat Modes */
	src: url("webfonts/Dinamit_Bold.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url('webfonts/Dinamit_Bold.woff2') format('woff2'), /* Super Modern Browsers */
		 url('webfonts/Dinamit_Bold.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

/* Grundgerüst
-----------------------------------------------------------*/
html {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: "DamienDisplayLight", "Times New Roman", Times, serif;
	color: #000;
	font-size: 10px;
	line-height: 1em;
}

.frame {
	margin: .8333333333% .8333333333% 10vw .8333333333%;
	position: relative;
}


/* Allgemeine Formatierungen
-----------------------------------------------------------*/
img {
	max-width: 100%;
	width: 100%;
}

a {
	color: inherit;
	text-decoration: none;
}

p {
	padding: 0 0 1em 0;
}

p:last-child {
	padding-bottom: 0;
}

h1 {
	font-size: 4.2vw;
	border-bottom: 1px solid #dadada;
	line-height: 1.15em;
}

h1 span {
	font-size: 65%;
	position: relative; top: -0.45em;
}

h2.sectionTitle {
	font-family: "DinamitBold", sans-serif;
	font-size: 11.75vw;
	margin: -3% 0 0.1em 0;
	line-height: 1.25em;
	display: none;
}

em {
	font-family: "DamienDisplayLightItalic", "Times New Roman", Times, serif;
}


/* Home Animation
-----------------------------------------------------------*/
.body-home #logo, .body-home #logoMobile, #newsGross, #newsZusatz, .body-home .mainNav {
	-webkit-transform: translateX(-102%);
	-webkit-animation-name: homeSlide;
	-webkit-animation-duration: 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0,0,0,1);
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;

	transform: translateX(-102%);
	animation-name: homeSlide;
	animation-duration: 0.6s;
	transition-timing-function: cubic-bezier(0,0,0,1);
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.body-home #logo {
	animation-delay: 0.2s;
}

#newsGross {
	animation-delay: 0.75s;
}

#newsZusatz {
	animation-delay: 1.3s;
}

.body-home .mainNav {
	animation-delay: 1.95s;
}

@keyframes homeSlide {
	to {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}


/* Struktur
-----------------------------------------------------------*/
.box50 {
	float: left;
	width: 50%;
}

.showMobile {
	display: none;
}

#cookieWarning {
	position: fixed;
	background: #dadada;
	bottom: .8333333333%;
	right: .8333333333%;
	left: .8333333333%;
	font-size: 20px;
	line-height: 1.5em;
	padding: 0 0.25em;
	cursor: pointer;
	display: none;
	z-index: 1;
}

#cookieWarning span {
	position: fixed;
	left: 50%;
}

/* News Home
-----------------------------*/
.news-wrapper {
	margin: 0 0 5vw 0;
}

.news {
	font-size: 9.5vw;
	position: relative;
	line-height: .95em;
}

.news p {
	padding-bottom: 0;
}

.news p a, #newsZusatz p a {
	background: linear-gradient(#a8a8a8, #a8a8a8) no-repeat;
	background-size: 100% 1px;
	background-position: 0 90%;
}

#newsZusatz {
	font-size: 2.75vw;
	line-height: 1.05em;
	margin: 0.75vw 0 1.5vw 0;
}


/* Header
-----------------------------------------------------------*/
#logo {
	padding-bottom: 1vw;
	display: block;
}

#logoMobile, #navLogo {
	display: none;
}


/* Spezifische Formatierungen
-----------------------------------------------------------*/
.mainText {
	padding-top: 0.75vw;
}

.abstandMainText {
	padding-bottom: 0.75vw;
}

.mainText p {
	font-size: 2.75vw;
	line-height: 1em;
}

.selected {
	border-bottom: 1px solid #a8a8a8;
}

.box50.textBlock {
	font-size: 1.75vw;
	line-height: 1.1em;
	padding: 0 0 1vw 0;
}

.box50 h1, .box50 h2 {
	font-family: "DinamitBold", sans-serif;
	border-bottom: none;
	font-size: 2.5vw;
	margin-top: -0.5vw;
}

.box50 h3 {
	font-family: "DinamitBold", sans-serif;
	border-bottom: none;
	font-size: 1.9vw;
	line-height: 1em;
}

.box50block {
	margin: 0.5em 0 4em;
}

.projectZusatz {
	padding-bottom: 0.75vw;
	display: none;
}

span.more {
	font-family: "DinamitBold", sans-serif;
	font-size: 2.5vw;
	margin-left: 0.2em;
}

.videoWrapper {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
/* 	padding-top: 25px; */
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Open Box Projects
-----------------------------*/
.openBox  {
	position: relative;
}

.openBox>div {
	display: none;
}

.openBox h2 {
	font-family: "DinamitBold", sans-serif;
	border-bottom: none;
	font-size: 2.5vw;
	padding: 0.5vw 0 0 4vw;
	line-height: 1em;
	position: relative;
	cursor: pointer;
}

.openBox h2:before {
	content: "";
	position: absolute;
	display: block;
	width: 3vw;
	height: 3vw;
	left: 0;
	z-index: -1;
	background: url(../img/arrowOpen.svg) no-repeat center top;
	background-size: auto 80%;
	transition: transform 0.75s;
	transform: rotate(0);
}

.openBox h2.active:before {
	transform: rotate(-180deg);
	background: url(../img/arrowOpen.svg) no-repeat center bottom;
	background-size: auto 80%;
}


/* Credits
------------------*/
.credits, .standardOpenBox {
	font-size: 1.5vw;
	line-height: 1.1em;
	padding: 1vw 0;
}

.creditsList p {
	position: relative;
	display: inline;
	padding: 0;
}

.creditsList p:after {
	content: "/";
	padding: 0 .65vw;
}

.creditsList p:last-child:after {
	content: "";
	padding: 0;
}

.creditszusatz {
	font-size: 1.5vw;
	line-height: 1.1em;
	padding: 1em 0 0 0;
	clear: left;
}


/* Liste mit vergangenen Events */
.openBox .projectCalNav {
	padding: 1vw 0 1vw 0;
	border-bottom: none;
}


/* pressLinks
------------------*/
.presslinks ul {
	font-size: 2.75vw;
	line-height: 1em;
	padding: 1vw 0;
}

.presslinks ul li {
	float: left;
	padding: 0 3vw 0 0;
}


/* Arrow Download Link
------------------*/
.arrowLink, .arrowDownloadLink {
	font-family: "DinamitBold", sans-serif;
	border-bottom: none;
	font-size: 2.5vw;
	padding: 0.5vw 1em 0 4vw;
	line-height: 1em;
	position: relative;
	cursor: pointer;
}

.arrowLink:before, .arrowDownloadLink:before {
	content: "";
	position: absolute;
	display: block;
	width: 3vw;
	height: 3vw;
	left: 0;
	z-index: -1;
	background: url(../img/arrowOpen.svg) no-repeat center center;
	background-size: auto 80%;
	transform: rotate(-45deg);
	overflow: hidden;
}

.arrowLink:before {
	background: url(../img/arrowOpen.svg) no-repeat center center;
	transform: rotate(-90deg);
	background-size: auto 80%;
}

.arrowDownloadLink span {
	font-size: 55%;
	position: absolute;
	bottom: 0.2em;
	padding-left: 0.5em;
	font-family: "DamienDisplayLight", "Times New Roman", Times, serif;
}


/* Slider
------------------*/
.bx-wrapper {
	position: relative;
	margin: 1vw 0 1.5vw 0;
}

.bx-prev, .bx-next {
	width: 50%;
	position: absolute;
	top: 0%;
	bottom: 25px;
	left: 0;
	cursor: url(../img/prevArrow.png), pointer;
}

.bx-next {
	left: auto;
	right: 0;
	cursor: url(../img/nextArrow.png), pointer;
}


/* About
-----------------------------------------------------------*/
.portrait {
	padding-bottom: 1.5vw;
}

.collabList {
	font-size: 2.5vw;
	margin: 0 0 0.1em 0;
	padding: 0 0 0.1em 0;
	line-height: 1.5em;
	clear: both;
}

.collabList dt {
	clear: both;
	display: block;
	width: 50%;
	float: left;
	border-top: 1px solid #000;
	font-size: 2.75vw;
}

.collabList dd {
	font-family: "DinamitBold", sans-serif;
	display: block;
	float: right;
	width: 50%;
	border-top: 1px solid #000;
}

.collabList dt:first-child, .collabList dd:nth-child(2) {
	border: none;
}


/* Contact
-----------------------------------------------------------*/
.infoblock100 {
	font-size: 2.75vw;
	line-height: 1em;
	border-bottom: 1px solid #000;
	margin-bottom: 0.33em;
	padding-bottom: 0.33em;
}

.infoblock100 h2 {
	font-family: "DinamitBold", sans-serif;
	font-size: 2.5vw;
}

.socialNav {
	font-family: "DinamitBold", sans-serif;
}

.socialNav li {
	float: left;
	margin: 0 1em 0 0;
	font-size: 2.5vw;
}

.partner-logo img {
	width: 80%;
	max-width: 250px;
}

/* Sketch
-----------------------------------------------------------*/
.sketchChronology {
	padding: 0.5vw 0;
	font-size: 1.9vw;
	display: block;
}

.sketchChronology h3 {
	float: left;
	width: 20%;
	font-family: "DinamitBold", sans-serif;
	line-height: 1em;
}

.sketchChronology p {
	display: block;
	float: right;
	width: 75%;
	line-height: 1em;
	font-family: "DinamitBold", sans-serif;
}

#sketchRand {
	min-height: 75vh;
	overflow: hidden;
	position: relative;
}

.sketchBoxHome {
	width: 250px;
	height: 150px;
	position: absolute;
	opacity: 0;
	display: block;
}

.sketchBoxHome h2{
	width: 100%;
	height: 100%;
	position: absolute;
	font-size: 140px;
	z-index: 2;
}

.sketchBoxHome h2 span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1em;
}

.sketchInfo {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 18px;
	line-height: 1em;
	display: none;
}

.sketchBoxHome:hover h2 {
	display: none;
}

.sketchBoxHome:hover .sketchInfo {
	display: block;
}

sketchInfo

.sketchBoxHome:hover {
	z-index: 1000;
	background: #fff;
}

.backArrowLink {
	display: block;
	float: left;
	width: 2em;
	overflow: hidden;
	text-indent: -99999em;
	position: relative;
}

.backArrowLink:before {
	content: "";
	position: absolute;
	display: block;
	width: 40%;
	height: 100%;
	left: 0;
	z-index: -1;
	background: url(../img/arrowOpen.svg) no-repeat left center;
	background-size: 100% auto;
	transform: rotate(90deg);
}


/* Formular
------------------*/
form {
	margin: 0.75vw 0 1em 0;
}

.mc-field-group {
	border-bottom: 1px solid #dadada;
	line-height: 1em;
}

input[type=text], input[type=email] {
	border: none;
	font-family: inherit;
	font-size: inherit;
	padding: 0;
	width: 100%;
}

input[type=submit] {
	border: none;
	background: white;
	font-family: "DinamitBold", sans-serif;
	font-size: 2.5vw;
	line-height: 1em;
	margin-top: 0.1em;
	padding: 0;
}

.infoblock100 #mc_embed_signup div.mce_inline_error {
	margin: 0 0 0.25em 0;
	background: #e43810;
}

#mc_embed_signup .response {
	padding: 0.5em 0;
}

#mce-success-response {
	color: #474747;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}

:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

button, input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance: none;
}

/* Main Navigation
-----------------------------------------------------------*/
.mainNav {
	font-family: "DinamitBold", sans-serif;
	position: relative;
	z-index: 2;
}

.mainNav li {
	float: left;
	font-size: 3.8vw;
	font-size: 3.7vw;
	margin: -1.25vw 6.5vw 0 0;
}

.mainNav li a {
	line-height: 1.5em;
	color: #dadada;
	transition: color 0.25s;
}

.mainNav li a:hover {
	color: #000;
}

.mainNav li#btn04 {
	margin-right: 0;
}

.mainNav ul ul {
	display: none;
}

.mainNav li.langLink {
	position: absolute;
	right: 0;
	top: 0.25em;
	font-size: 1vw;
	width: auto;
	margin: 0;
}

.mainNav li.langLink a {
	color: #000;
}

.body-projects .mainNav li#btn01 a,
.body-calendar .mainNav li#btn02 a,
.body-about .mainNav li#btn03 a,
.body-contact .mainNav li#btn04 a,
.mainNav li a.active
{
	color: #000;
}

/* Project Navigation
-----------------------------------------------------------*/
body.body-home .projectNav {
	display: none;
}

.projectNav li {
	font-size: 4.1vw;
	margin: 0 0 0 0;
	line-height: 1.05em;
}

.projectNav li h2 {
	position: relative;
}

.projectNav li span.slideWrapper {
	transition: padding 0.5s;
	display: block;
}

.projectNav li span.slideWrapper:hover {
	padding-left: 2vw;
}

.projectNav li span.date {
	position: absolute;
	right: 0;
	top: 0;
}


/* Project Calendar Navigation
-----------------------------------------------------------*/
.projectCalNav {
	font-family: "DinamitBold", sans-serif;
	font-size: 1.9vw;
	margin: 0 0 0.1em 0;
	padding: 0 0 0.1em 0;
	line-height: 1.25em;
	border-bottom: 1px solid #dadada;
	clear: both;
}

.projectCalNav dt {
	clear: both;
	display: block;
	width: 23.9583333333%;
	float: left;
}

.projectCalNav dd {
	display: block;
	float: right;
	width: 76.041666667%;
}

.projectCalNav dd {
	display: block;
	float: right;
	width: 76.041666667%;
}

/* Year Navigation
-----------------------------------------------------------*/
.yearNav {
	font-size: 4.2vw;
	padding: 0.1em 0;
}

.yearNav li {
	float: left;
	margin: 0 2.25vw 0 0;
	line-height: 1em;
}

.calendarList h2 {
	font-size: 2.75vw;
	line-height: 1em;
	padding: 1em 0 0.75em 0;
}

.calendarEntry {
	border-bottom: 1px solid #dadada;
	padding: 0.5vw 0;
}

.calendarEntry h3, .calendarEntry h4 {
	display: block;
	float: left;
	width: 15.9604519774%;
	font-family: "DinamitBold", sans-serif;
	font-size: 1.0752vw;
	line-height: 1em;
}

.calendarEntry h4 {
	width: 20%;
}

.calendarEntry p {
	display: block;
	float: right;
	font-size: 2.75vw;
	width: 49.5762711864%;
	line-height: 1em;
}

.mainNav .yearNav {
	display: none;
}


/*-----------------------------------------------------------------------------------
-------------------------------------------------------------------------------------
MediaQueries
-------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------*/
@media screen and (max-width: 1670px) {

.sketchBoxHome h2{
	font-size: 7.5vw;
}

} /* Ende 1670 */

@media screen and (max-width: 950px) {

#cookieWarning span {
	position: fixed;
	right: 1.5%;
	left: auto;
}

} /* Ende 950 */


@media screen and (max-width: 765px) {

body {
	font-size: 30px;
}

.frame {
	margin: 2% 2% 10vw 2%;
}

h1 {
	font-size: 10vw;
	line-height: 1em;
}

h2.sectionTitle {
	display: block;
}


/* Struktur
-----------------------------------------------------------*/
.box50 {
	float: none;
	width: 100%;
}

.box50.textBlock {
	font-size: 4.65vw;
}

.box50 h3 {
	font-size: 4vw;
	line-height: 1.2em;
}

.hideMobile {
	display: none;
}

.showMobile {
	display: block;
}

span.more {
	font-size: 8vw;
	margin: -0.2em 0 0.5em 0;
	display: block;
}

#cookieWarning {
	font-size: 16px;
	text-align: center;
}

#cookieWarning span {
	position: static;
	display: block;
}

/* News Home
-----------------------------*/
.news {
	font-size: 12.25vw;
}

.news p {
	margin: 0.75em 0;
}

#newsZusatz {
	font-size: 8vw;
	margin: 0;
}


/* Spezifische Formatierungen
-----------------------------------------------------------*/
.mainText p {
	font-size: 5.6vw;
}


/* Sketch
-----------------------------------------------------------*/
.sketchChronology {
	font-size: 4vw;
	border-bottom: 1px solid #dadada;
}

.sketchChronology h3, .sketchChronology p {
	float: none;
	width: 100%;
	line-height: 1.2em;
}

.sketchBoxHome {
	width: 100px;
	height: 75px;
/* 	background: red; */
	background: transparent;
	position: absolute;
	opacity: 0;
	display: block;
}

.sketchBoxHome h2{
	font-size: 60px;
/* 	background: transparent; */
}

.sketchInfo {
	display: none;
}

.sketchBoxHome:hover h2 {
	display: block;
}


/* Calendar
-----------------------------------------------------------*/
.calendarList h2 {
	font-size: 12.25vw;
	padding: 0.2em 0;
}

.calendarEntry {
	border-bottom: 1px solid #dadada;
	padding: 0.5vw 0;
}

.calendarEntry h3, .calendarEntry h4, .calendarEntry p {
	float: none;
	width: 100%;
	font-size: 4vw;
	line-height: 1.2em;
}

.calendarEntry p {
	font-size: 5.6vw;
}


/* About
-----------------------------------------------------------*/
.collabList {
	font-size: 4vw;
}

.collabList dt {
	font-size: 4.65vw;
}


/* Slider
------------------*/
.bx-wrapper {
	margin: 0.5em 0 0.5em 0;
}

.bx-prev, .bx-next {
	cursor: pointer;
}


/* Open Box Projects
-----------------------------*/
.openBox  {
	padding: 0.25em 0;
}

.openBox h2 {
	font-size: 8vw;
	padding: 0 0 0 10.5vw;
}

.openBox h2:before {
	width: 8.25vw;
	height: 8.25vw;
	background: url(../img/arrowOpen.svg) no-repeat center center;
	background-size: auto 84%;
}

.openBox h2.active:before {
	background: url(../img/arrowOpen.svg) no-repeat center center;
	background-size: auto 84%;
}


/* Credits
------------------*/
.credits {
	font-size: 4.65vw;
}

.creditsList p:after {
	content: " / ";
	padding: 0;
}

.creditszusatz {
	font-size: 4.65vw;
}

/* pressLinks
------------------*/
.presslinks ul {
	font-size: 5.6vw;
}

.presslinks ul li {
	float: none;
	padding: 0;
}

/* Arrow Download Link
------------------*/
.arrowLink, .arrowDownloadLink {
	font-size: 8vw;
	padding: 0.15em 0 0.15em 10.5vw;
/* 	padding: 0em 0 0em 10.5vw; */
}

.arrowLink:before, .arrowDownloadLink:before {
	background: url(../img/arrowOpen.svg) no-repeat center center;
	background-size: auto 84%;
	width: 8.25vw;
	height: 8.25vw;
}


/* Contact
-----------------------------------------------------------*/
.infoblock100 {
	font-size: 5.6vw;
}

.infoblock100 h2 {
	font-size: 8vw;
	line-height: 1.1em;
}

.socialNav {
	margin: 0 0 0.25em 0;
}

.socialNav li {
	font-size: 8vw;
	line-height: 1.1em;
	float: none;
	margin: 0;
}

/* Formular
------------------*/
input[type=submit] {
	font-size: 8vw;
}


/* Project Navigation
-----------------------------------------------------------*/
.projectNav li {
	font-family: "DamienDisplayLight", "Times New Roman", Times, serif;
	font-size: 8vw;
	margin-bottom: 0.25em;
}

.projectNav li span.slideWrapper:hover {
	padding-left: 0;
}

.projectNav li span.date {
	position: absolute;
	right: 0;
	top: 0;
}

.projectNav li a {
	display: block;
	line-height: 1em;
}


/* Project Calendar Navigation
-----------------------------------------------------------*/
.projectCalNav {
	margin-top: 0.5em;
	font-size: 4vw;
	line-height: 1em;
}

.projectCalNav dt {
	width: 49%;
	clear: both;
	margin-bottom: 0.65em;
}

.projectCalNav dd {
	width: 49%;
	margin-bottom: 0.65em;
}


/* Year Navigation
-----------------------------------------------------------*/
.yearNavFooter .yearNav {
	font-size: 12.25vw;
	padding: 0.2em 0;
}

.yearNavFooter .yearNav li {
	float: none;
	margin: 3vw 0 0 0;
	line-height: 1em;
}


/* Header
-----------------------------------------------------------*/
#logo {
	display: none;
}

#logoMobile {
	display: block;
}

#navLogo {
	display: block;
	width: 88%;
	padding: 2% 0 1.5em 0;;
}


/* Navigation
-----------------------------------------------------------*/
.mainNav {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	/* bottom: 0; */
	overflow-y: scroll;
	display: none;
	background: black;
	height: 100.1vh;
}

.mainNav>ul {
	padding: 0 2% 5em 2%;
	display: block;
	/* min-height: 100vh;
	position: absolute; */
	/* top: 0;
	right: 0;
	left: 0; */
}

.mainNav>ul>li>a {
	display: block;
}

.selected {
	border-bottom: none;
}

.navIcon {
	/* position: relative; */
	position: fixed;
	display: block;
	width: 9%;
	padding-top: 9%; /* 1:1 Aspect Ratio */
	background: url(../img/hamburger.svg) no-repeat center center;
	background-size: auto 98%;
	top: 1%;
	right: 2%;
	z-index: 20;
	cursor: pointer;
}

.navIconClose {
	display: block;
	width: 9%;
	padding-top: 9%; /* 1:1 Aspect Ratio */
	background: url(../img/hamburgerOpen.svg) no-repeat center center;
	background-size: auto 98%;
	position: relative;
	float: right;
	z-index: 21;
	cursor: pointer;
	top: 1%;
	margin: 0 2% 0 0;
}


.navIcon.active {
	display: none;
}

/* nav.mainNav .navIcon {
	display: block;
	position: absolute;
	right: 2%;
} */

.mainNav li.langLink {
	position: static;
	font-size: 5vw;
	width: auto;
	margin-top: 1.5em;
}

.mainNav li.langLink a {
	color: #fff;
}

.body-home .mainNav {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.mainNav li {
	float: none;
	font-size: 11.75vw;
	margin: 0;
	clear: left;
}

.mainNav li a {
	line-height: 1.25em;
	color: #fff;
}

.mainNav li a:hover {
	color: #fff;
}

.mainNav li li {
	font-family: "DamienDisplayLight", "Times New Roman", Times, serif;
	font-size: 8vw;
	margin-bottom: 0.25em;
}

.mainNav li li a {
	line-height: 1em;
	color: #fff;
	clear: left;
}

.body-projects .mainNav li#btn01 a,
.body-calendar .mainNav li#btn02 a,
.body-about .mainNav li#btn03 a,
.body-contact .mainNav li#btn04 a,
.mainNav li a.active
{
	color: #fff;
}

nav.mainNav.open {
	display: block;
	z-index: 10;
}

.content-wrapper.hidden {
	display: none;
}



/* Project Navigation
-----------------------------------------------------------*/
.projectNav li span.slideWrapper:hover {
	padding-left: 0;
}

.projectNav li span.date {
	position: static;
	font-size: 65%;
	position: relative;
	top: -0.45em;
	left: 0.45em;
}


} /* Ende 765 */



/* Advanced Checkbox Hack Navigation
-----------------------------------------------------------*/
/* body {
  -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
  from {
	padding: 0;
  }
  to {
	padding: 0;
  }
}

.mainNav input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.mainNav label {
	display: none;
	cursor: pointer;
	user-select: none;
} */



/* Clearfix
-----------------------------------------------------------*/
.group:after,
.projectCalNav dd:after {
	content: "";
	display: table;
	clear: both;
 }
